﻿@{
    ViewBag.Title = "Thành công";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<section class="page-section text-center error-page light">
    <div class="container">
        <h3 class="datxe_ok">Đặt xe thành công !</h3>
        <h2><i class="fa fa-thumbs-up"></i> Cảm ơn bạn đã sử dụng dịch vụ của Thiên Thảo Nguyên!</h2>
       @* <p>Bạn sẽ chuyển về trang chủ sau <b id=""></b>giây.
             <span id="timeLeft" style="font-size: 20px; width: 100px; height: 100px">1</span>
        </p>*@
       
        @*<p>Bạn hãy check mail để xác nhận lệnh Đặt xe. Chúc bạn có những chuyến đi thú vị cùng chúng tôi.</p>*@
        <p><a class="btn btn-theme btn-theme-dark" href="/"><i class="fa fa-home"></i></a></p>
    </div>
</section>

@*@section PageScripts{
<script>
    $(document).ready(function () {
        window.setInterval(function () {
            var timeLeft = $("#timeLeft").html();
            if (eval(timeLeft) == 0) {
                window.location = ("/");
            } else {
                $("#timeLeft").html(eval(timeLeft) - eval(1));
            }
        }, 10);
    });
</script>
    }*@